View Single Post
Old 07-06-08, 01:44 AM   #1
JasonM
Ubuntu User
 
Join Date: Dec 2007
Location: Okinawa, Japan
Posts: 11
Default Can not install 177.13 (-rt kernel?)

(2.6.24-19-rt #1 SMP PREEMPT RT Wed Jun 18 15:36:32 UTC 2008 x86_64 GNU/Linux)

I can not install the 177.13 drivers. This is the first set of drivers I have not been able to install.

I read on the ubuntu forums that someone else was unable to install them on the realtime kernel? (http://ubuntuforums.org/showthread.php?t=840562)

Please advise!
Attached Files
File Type: log nvidia-installer.log (8.1 KB, 193 views)
JasonM is offline   Reply With Quote